[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: midi2ly problem

From: Mats Bengtsson
Subject: Re: midi2ly problem
Date: Tue, 16 May 2006 14:39:06 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050927 Debian/1.7.8-1sarge3

That's much easier to answer if you tell what operating
system you use, what LilyPond version and if you downloaded
the package from or installed it some
other way.


Eyolf Ostrem wrote:

I've been trying to use midi2ly, but I always get the following:

Traceback (most recent call last):
 File "/usr/bin/midi2ly", line 60, in ?
   import lilylib as ly
ImportError: No module named lilylib

Any idea what's wrong?

        Mats Bengtsson
        Signal Processing
        Signals, Sensors and Systems
        Royal Institute of Technology
        SE-100 44  STOCKHOLM
        Phone: (+46) 8 790 8463                         
       Fax:   (+46) 8 790 7260
        Email: address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]